[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# Register

Register the components used in the current application, so that they can be recognised

## Declaration

Source position: dialogs.pp line 535

`procedure Register;`

## See also

#rtl.classes.registercomponents

The latest version of this document can be found at lazarus-ccr.sourceforge.net.